.sidebar h4 {
  color:#252726;
}
.sidebar hr {
  border:1px solid rgba(50, 48, 49, 0.1); }

.sidebar ul {
  margin:0; padding:0;
  list-style:none;
}

.sidebar a { 
  color:#848283; 
  display:block;
  padding:10px 0;
  font-size:14px;
  font-weight:bold;
  position:relative;
}

.sidebar a:hover {
  color:#ff703e;
}

.sidebar a:hover:before {
  content: '';
  position: absolute;
  border: 1px solid #ff703e;
  left: -30px;
  top: 0;
  bottom: 0;
}

.sidebar a i {
  vertical-align: middle;
  margin-right: 10px;
  font-size: 20px;
}

.sidebar a.btn {
  margin-top:10px;
  text-align:center;
}
.sidebar a.btn-primary { color:#fff; }